Bug 1569585 - Requesting commit access to a dist-git repo of libvoikko
Summary: Requesting commit access to a dist-git repo of libvoikko
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvoikko
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ville-Pekka Vainio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 14:26 UTC by Mike FABIAN
Modified: 2018-04-25 12:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-23 16:09:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Mike FABIAN 2018-04-19 14:26:10 UTC
I maintain the libvoikko package for RHEL-8.0 and just pushed
a change to fix this:

https://bugzilla.redhat.com/show_bug.cgi?id=1566121

i.e. to drop the Python2 module for RHEL-8.0.

Can you please give me access to push the same change to Fedora 28
and rawhide to keep the libvoikko.spec files in sync and to avoid
loosing that change in RHEL-8.0 when the RHEL-8.0 package is 
overwritten with the Fedora 28 package?

The change is conditionalized so that it still builds the Python2
package on Fedora 28 and rawhide, it omits it only when buidling for RHEL.

Comment 1 Ville-Pekka Vainio 2018-04-23 16:09:20 UTC
I gave you the admin role. For the past year I've been very busy, which is why I haven't taken the greatest care of my packages. Libvoikko is also outdated and would need some work. I'm hoping to have the time during the upcoming summer.

Comment 2 Mike FABIAN 2018-04-25 12:23:50 UTC
(In reply to Ville-Pekka Vainio from comment #1)
> I gave you the admin role. For the past year I've been very busy, which is
> why I haven't taken the greatest care of my packages. Libvoikko is also
> outdated and would need some work. I'm hoping to have the time during the
> upcoming summer.

Thank you!


Note You need to log in before you can comment on or make changes to this bug.